@charset "utf-8";
/*
Blue 113b8a
Lt.Blue 234fa1
Maroon 801a1a
yellow 8a8615
*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background: #801a1a url(images/bg.png) repeat fixed left top;
	margin: 0px;
	padding: 0px;
}
a:link, a:visited {
	color: #113b8a;
	text-decoration: none;
}
a:hover, a:active {
	color: #234fa1;
	text-decoration: underline;
}
.bigbox {
	margin: 12px auto;
	padding: 0px;
	width: 785px;
}
.boxtop {
	background: url(images/topline.png) no-repeat bottom;
	margin: 0px;
	padding: 0px;
	width: 785px;
	height: 11px;
}
.boxmid {
	background: url(images/midline.png) repeat-y;
	margin: 0px;
	padding: 0px 21px;
	width: 743px;
}
.title {
	height: 70px;
	width: 738px;
	margin: 0px;
	padding: 0px;
}
.content {
	background: url(images/grid.png) repeat-y left top;
	margin: 0px;
	padding: 0px;
	width: 738px;
}
.boxbttm {
	background: url(images/bttmline.png) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 17px;
	width: 785px;
}
ul.menu {
	background: #113b8a url(images/menuslvr.gif) repeat-x left bottom;
	list-style: none;
	padding: 3px 0px 5px;
	margin: 0px;
	width: 738px;
}
ul.menu li {
	font-size: 0.8em;
	text-align: center;
	margin: 0px;
	padding: 0px;
	display: inline;
}
ul.menu li a:link, ul.menu li a:visited {
	padding: 3px 6px;
	text-decoration: none;
	color: #FFF;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a#activeone {
	padding: 4px 6px;
	color: #FFF;
	text-decoration: none;
	background: #234fa1;
	border-bottom: 2px solid #a39f29;
}
.content h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-indent: -200px;
	color: #801a1a;
	margin: 0px;
	padding: 10px 170px 10px 290px;
}
.content h2 {
	font-size: 1.1em;
	font-weight: bold;
	color: #113b8a;
	margin: 0px;
	padding: 10px 0px 0px 90px;
}
.content p {
	margin: 0px;
	text-indent: 20px;
	padding-top: 5px;
	padding-right: 175px;
	padding-bottom: 5px;
	padding-left: 110px;
}
.content .sidepic {
	background: url(images/1040-2.jpg) no-repeat;
	float: right;
	height: 450px;
	width: 148px;
	border-left: solid 1px #8a8615;
	border-right: solid 1px #8a8615;
	position: relative;
	margin-left: 20px;
}
.content div.blackline {
	padding: 0px;
	margin: -5px 170px 5px 110px;
	border-bottom: solid 1px #000;	
}
.content p.bttmtag {
	font-size: 0.9em;
	text-indent: -20px;
	margin: 0px;
	padding: 15px 10px 5px 130px;
	clear: both;
}
.content p.officetag  {
	font-style: italic;
	font-size: 0.7em;
	text-indent: -20px;
	margin: 0px;
	padding: 0px 10px 5px 130px;
}
.content div.contact2 {
	margin: 0px;
	padding: 5px 10px 5px 110px;
}
ul.features {
	margin: 0px;
	padding: 5px 170px 5px 130px;
}
ul.features li {
	padding-bottom: 7px;
}
ul.links {
	margin: 0px;
	padding: 5px 170px 5px 130px;
	text-indent: -17px;
	font-weight: bold;
}
ul.links li {
	padding-bottom: 7px;
	text-indent: 0px;
	font-weight: normal;
}
ul.services {
	margin: 0px;
	padding: 5px 10px 5px 130px;
}
ul.services li {
	padding-bottom: 3px;
}
/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
